Системные требования для использования Slack

Системные требования, необходимые для работы Slack, и поддерживаемые операционные системы (ОС) и браузеры приведены ниже. Для лучшего результата мы рекомендуем использовать их последние версии.

Примечание. Slack обновляет информацию о системных требованиях дважды в год: в марте и сентябре. Подробнее см. в расписании прекращения поддержки Slack.


Компьютер

ОС Версия ОС
MacOS OS X 10.14 или более поздние версии
Windows

Windows 8.1

Windows 10 версии 1909 или более поздних
Windows 11

Linux Ubuntu 18.04 и более поздние версии LTS
Red Hat Enterprise Linux 7.0 и более поздние версии

Примечание. С 1 марта 2022 года Slack перестанет поддерживать дистрибутивы Fedora Linux.

Совет. При возникновении проблем со скачиванием новейшей версии приложения для компьютера см. статью Обновление приложения Slack для компьютера.


Мобильное устройство

ОС  Версия ОС
iOS iOS 14 и более поздние версии
Android Android 8 и более поздние версии


Веб-браузер

Браузер

Версия браузера

Chrome

Версия 89 и более поздние

Firefox

Версия 87 и более поздние

Safari

Версия 14.1 и более поздние

Microsoft Edge

Версия 89 и более поздние

Примечание. Звонки и созвоны в Slack поддерживает только Google Chrome.


Подробнее…

Чтобы подробнее узнать о том, когда мы прекратим поддержку определенных версий, и ознакомиться со списком версий, которые скоро будут заблокированы, посетите страницу о жизненном цикле поддержки Slack версий приложений, браузеров и операционных систем.